๐ API 2.0 is now live! See our API Reference for details.
๐ API 2.0 is now live! See our API Reference for details.
Resets stored memory associated with a specific customerโs phone number for a given Pearl.
curl --request PUT \
--url https://api.nlpearl.ai/v1/Pearl/{pearlId}/Memory/{phoneNumber}/Reset \
--header 'Authorization: Bearer <token>'trueDocumentation Index
Fetch the complete documentation index at: https://developers.nlpearl.ai/llms.txt
Use this file to discover all available pages before exploring further.
Specify the authorization token.
For more information, check out the Authorization Guide.
The unique identifier of the Pearl whose memory should be reset.
The phone number associated with the customer whose memory should be reset.
Memory reset successful.
The response is of type boolean.
curl --request PUT \
--url https://api.nlpearl.ai/v1/Pearl/{pearlId}/Memory/{phoneNumber}/Reset \
--header 'Authorization: Bearer <token>'true